

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 78px 0px 68px 76px;padding: 0px;border: none;width: 718px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 4px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_1 #id_2 #id_2_1 {float:left;border:none;margin: 1px 0px 0px 0px;padding: 0px;border:none;width: 471px;overflow: hidden;}
#page_1 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 24px;overflow: hidden;}
#page_1 #id_2 #id_2_3 {float:left;border:none;margin: 1px 0px 0px 0px;padding: 0px;border:none;width: 223px;overflow: hidden;}
#page_1 #id_3 {border:none;margin: 5px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:218px;left:0px;z-index:-1;width:416px;height:362px;}
#page_1 #p1dimg1 #p1img1 {width:416px;height:362px;}




#page_2 {position:relative; overflow: hidden;margin: 77px 0px 68px 0px;padding: 0px;border: none;width: 794px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:76px;z-index:-1;width:649px;height:597px;}
#page_2 #p2dimg1 #p2img1 {width:649px;height:597px;}




#page_3 {position:relative; overflow: hidden;margin: 76px 0px 68px 76px;padding: 0px;border: none;width: 718px;}

#page_3 #p3dimg1 {position:absolute;top:586px;left:47px;z-index:-1;width:642px;height:362px;}
#page_3 #p3dimg1 #p3img1 {width:642px;height:362px;}




#page_4 {position:relative; overflow: hidden;margin: 76px 0px 68px 123px;padding: 0px;border: none;width: 671px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:642px;height:723px;}
#page_4 #p4dimg1 #p4img1 {width:642px;height:723px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 68px 123px;padding: 0px;border: none;width: 671px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:642px;height:723px;}
#page_5 #p5dimg1 #p5img1 {width:642px;height:723px;}




#page_6 {position:relative; overflow: hidden;margin: 76px 0px 68px 123px;padding: 0px;border: none;width: 671px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:642px;height:361px;}
#page_6 #p6dimg1 #p6img1 {width:642px;height:361px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -1px;}
.ft4{font: 15px 'Times New Roman';line-height: 16px;}
.ft5{font: 9px 'Times New Roman';line-height: 10px;}
.ft6{font: 12px 'Times New Roman';line-height: 14px;}
.ft7{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft8{font: 15px 'Times New Roman';margin-left: 3px;line-height: 16px;}
.ft9{font: 15px 'Times New Roman';margin-left: 4px;line-height: 16px;}
.ft10{font: 16px 'Times New Roman';line-height: 17px;}
.ft11{font: 16px 'Times New Roman';margin-left: 15px;line-height: 18px;}
.ft12{font: 16px 'Times New Roman';line-height: 18px;}
.ft13{font: 11px 'Times New Roman';line-height: 12px;}
.ft14{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft15{font: 16px 'Times New Roman';margin-left: 4px;line-height: 19px;}
.ft16{font: italic 13px 'Times New Roman';line-height: 17px;}
.ft17{font: italic 7px 'Times New Roman';line-height: 10px;}
.ft18{font: 7px 'Times New Roman';line-height: 10px;}
.ft19{font: 16px 'Times New Roman';line-height: 19px;}
.ft20{font: 16px 'Times New Roman';margin-left: 8px;line-height: 18px;}
.ft21{font: 16px 'Times New Roman';margin-left: 4px;line-height: 18px;}
.ft22{font: 1px 'Times New Roman';line-height: 1px;}
.ft23{font: 1px 'Times New Roman';line-height: 20px;}
.ft24{font: 19px 'Times New Roman';line-height: 20px;}
.ft25{font: italic 13px 'Times New Roman';line-height: 15px;}
.ft26{font: 13px 'Arial';line-height: 15px;}
.ft27{font: bold 19px 'Times New Roman';line-height: 20px;}
.ft28{font: 7px 'Times New Roman';line-height: 8px;}
.ft29{font: italic 7px 'Times New Roman';line-height: 8px;}
.ft30{font: 1px 'Times New Roman';line-height: 3px;}
.ft31{font: italic 12px 'Times New Roman';line-height: 14px;}
.ft32{font: 19px 'Times New Roman';line-height: 15px;}
.ft33{font: 1px 'Times New Roman';line-height: 5px;}
.ft34{font: 1px 'Times New Roman';line-height: 9px;}
.ft35{font: 1px 'Times New Roman';line-height: 2px;}
.ft36{font: 1px 'Times New Roman';line-height: 6px;}
.ft37{font: italic 13px 'Times New Roman';line-height: 14px;}

.p0{text-align: left;padding-left: 44px;padding-right: 84px;margin-top: 0px;margin-bottom: 0px;text-indent: 181px;}
.p1{text-align: left;padding-left: 175px;margin-top: 1px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 219px;padding-right: 243px;margin-top: 43px;margin-bottom: 0px;text-indent: 8px;}
.p3{text-align: left;padding-left: 47px;margin-top: 32px;margin-bottom: 0px;}
.p4{text-align: left;margin-top: 390px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 47px;margin-top: 19px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p10{text-align: justify;padding-right: 76px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p11{text-align: left;padding-left: 573px;margin-top: 97px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 473px;padding-right: 76px;margin-top: 295px;margin-bottom: 0px;text-indent: -396px;}
.p13{text-align: left;padding-left: 150px;margin-top: 277px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 123px;margin-top: 19px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 123px;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 76px;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: justify;padding-left: 76px;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: right;padding-right: 76px;margin-top: 162px;margin-bottom: 0px;}
.p19{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 424px;padding-right: 71px;margin-top: 90px;margin-bottom: 0px;text-indent: -101px;}
.p27{text-align: left;padding-left: 472px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 516px;margin-top: 9px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 313px;margin-top: 129px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 278px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 573px;margin-top: 380px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 526px;margin-top: 967px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 101px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 107px;vertical-align: bottom;}
.td6{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 127px;vertical-align: bottom;}
.td7{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td8{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td9{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 107px;vertical-align: bottom;}
.td10{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 125px;vertical-align: bottom;}
.td11{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 409px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td13{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 105px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td16{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td18{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 105px;vertical-align: bottom;}
.td20{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td21{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td22{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 100px;vertical-align: bottom;}
.td23{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td24{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 100px;vertical-align: bottom;}
.td25{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 20px;}
.tr2{height: 24px;}
.tr3{height: 23px;}
.tr4{height: 3px;}
.tr5{height: 18px;}
.tr6{height: 15px;}
.tr7{height: 5px;}
.tr8{height: 9px;}
.tr9{height: 17px;}
.tr10{height: 2px;}
.tr11{height: 6px;}

.t0{width: 643px;font: 19px 'Times New Roman';}

